domain_id is a domain from GET /domains, quota is the mailbox size
in megabytes (100 to 100000). The password must be strong (a zxcvbn score
of at least 3); it is stored hashed and never returned.
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"PerfGrid knowledge base","colors":{"primary":"#2196f3","light":"#42a5f5","dark":"#1565c0"},"logo":{"light":"https://perfgrid.photoncache.com/assets/images/logo.svg?v=6","dark":"https://perfgrid.photoncache.com/assets/images/logo-white.svg?v=6"},"favicon":"https://perfgrid.photoncache.com/assets/images/favicon.svg?v=6","navbar":{"links":[{"href":"https://console.perfgrid.com/contact","label":"Support"}],"primary":{"type":"button","label":"Visit PerfGrid","href":"https://perfgrid.com/"}},"footer":{"socials":{"website":"https://perfgrid.com","x":"https://x.com/perfgrid","facebook":"https://www.facebook.com/PerfGridHosting","linkedin":"https://www.linkedin.com/company/perfgrid"}},"seo":{},"metadata":{"timestamp":true},"styling":{"latex":false},"navigation":{"global":{"anchors":[{"anchor":"PerfGrid website","icon":"globe","href":"https://perfgrid.com/"}]},"languages":[{"language":"en","href":""},{"language":"da","href":"da/domains/partner-panel/hvad-er-dk-partner-panelet"}]}},"deployment":{"deploymentMetadataValue":{"subdomain":"perfgrid","hasAudioNarration":false,"actualSubdomain":"perfgrid","customDomains":["perfgrid.com"],"gitSource":{"type":"github","owner":"lucasrolff","repo":"mintlify-docs","deployBranch":"main","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6ae9ddfc6d75d7dbce55bcbf","collectionId":"6369beb5-f2ff-4787-ae5f-5b84719637a0","schemaVersion":"v3","latestBuiltDeploymentHistoryId":"6ae9ddfc6d75d7dbce55bcbf"},"entitlements":{},"buildId":"6aede381d121ed565e10b23e","clientVersion":"0.0.4076","searchFilterCounts":[{"language":"en","tag":"Documentation","count":113},{"language":"en","tag":"API reference","count":80},{"language":"en","tag":"Endpoints","count":78},{"language":"en","tag":"Console API","count":49},{"language":"en","tag":"Grid Hosting","count":46},{"language":"en","tag":"General","count":40},{"language":"en","tag":"Grid Hosting panel API","count":31},{"language":"en","tag":"Domains","count":30},{"language":"en","tag":"Console","count":21},{"language":"en","tag":"cPanel","count":16},{"language":"da","tag":"Domæner","count":5},{"language":"da","tag":"Partnerpanel","count":3},{"language":"da","tag":"Overførsel","count":2}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableContextualStarterQuestions":false,"enableAskAiSearchBar":true},"basePath":"/docs","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"api-reference/email-accounts/create-email-account","slug":"/api-reference/email-accounts/create-email-account","pageMetadata":{"title":"Create Email Account","description":"Requires the `email.write` token ability.\n\n`domain_id` is a domain from `GET /domains`, `quota` is the mailbox size\nin megabytes (100 to 100000). The password must be strong (a zxcvbn score\nof at least 3); it is stored hashed and never returned.","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /email-accounts","href":"/api-reference/email-accounts/create-email-account","autogeneratedByOpenApi":true},"description":{"compiledSource":"\"use strict\";\nconst {Fragment: _Fragment, jsx: _jsx, jsxs: _jsxs} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n code: \"code\",\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsxs(_Fragment, {\n children: [_jsxs(_components.p, {\n children: [\"Requires the \", _jsx(_components.code, {\n children: \"email.write\"\n }), \" token ability.\"]\n }), \"\\n\", _jsxs(_components.p, {\n children: [_jsx(_components.code, {\n children: \"domain_id\"\n }), \" is a domain from \", _jsx(_components.code, {\n children: \"GET /domains\"\n }), \", \", _jsx(_components.code, {\n children: \"quota\"\n }), \" is the mailbox size\\nin megabytes (100 to 100000). The password must be strong (a zxcvbn score\\nof at least 3); it is stored hashed and never returned.\"]\n })]\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Create Email Account","description":"Requires the `email.write` token ability.\n\n`domain_id` is a domain from `GET /domains`, `quota` is the mailbox size\nin megabytes (100 to 100000). The password must be strong (a zxcvbn score\nof at least 3); it is stored hashed and never returned.","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /email-accounts","href":"/api-reference/email-accounts/create-email-account","autogeneratedByOpenApi":true}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":["/docs/_mintlify/custom/perfgrid/99ef8597d9d0166c/script.js"],"openApiReferenceData":{"operation":{"operationId":"emailAccount.store","description":"Requires the `email.write` token ability.\n\n`domain_id` is a domain from `GET /domains`, `quota` is the mailbox size\nin megabytes (100 to 100000). The password must be strong (a zxcvbn score\nof at least 3); it is stored hashed and never returned.","summary":"Create Email Account","tags":["Email Accounts"],"parameters":["45d87538-78a4-469d-8fbf-0f77086a60d2"],"requestBody":"9f8dcb12-cbe7-4b99-bf87-93fb6ff2b108","responses":{"201":"96455683-6c34-44fe-8ec9-befa657d93be","401":"957143a5-53b1-4fc8-afb3-29c8e98637d9","403":"4ce5eb9d-a00a-4508-ace1-4006b458d8ec","422":"d24763d0-6060-4621-8f3f-7e3caa0add23"},"x-required-abilities":["email.write"],"method":"post","type":"path","servers":["a35ee87c-1c11-462d-9b9f-cde9f9a0da23"],"security":["98ef57c6-2977-4708-a573-776cbecfaca7"],"path":"/email-accounts","baseUrlOptions":["https://hosting-panel.net/api/v1"],"title":"Create Email Account","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{"45d87538-78a4-469d-8fbf-0f77086a60d2":{"name":"per_page","in":"query","description":"Results per page. Defaults to 50, capped at 200.","schema":{"type":"integer","default":50,"minimum":1,"maximum":200,"description":"Results per page. Defaults to 50, capped at 200.","uniqueKey":"","typeLabel":"integer"}}},"requestBody":{"required":true,"content":{"application/json":{"schema":{"type":"object","properties":{"domain_id":{"type":"integer","isRequired":true,"uniqueKey":"domain_id","typeLabel":"integer"},"local_part":{"type":"string","pattern":"^[a-zA-Z0-9_][a-zA-Z0-9._-]*$","maxLength":64,"isRequired":true,"uniqueKey":"local_part","typeLabel":"string"},"password":{"type":"string","maxLength":255,"isRequired":true,"uniqueKey":"password","typeLabel":"string"},"quota":{"type":"integer","minimum":100,"maximum":100000,"isRequired":true,"uniqueKey":"quota","typeLabel":"integer"}},"required":["domain_id","local_part","password","quota"],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"domain_id":123,"local_part":"\u003cstring>","password":"\u003cstring>","quota":50050}}},"exampleType":"generated"}},"exampleType":"generated"},"responses":{"96455683-6c34-44fe-8ec9-befa657d93be":{"description":"`EmailAccountResource`","content":{"application/json":{"schema":{"type":"object","properties":{"data":{"type":"object","properties":{"id":{"type":"integer","isRequired":true,"uniqueKey":"data.id","typeLabel":"integer"},"address":{"type":"string","isRequired":true,"uniqueKey":"data.address","typeLabel":"string"},"local_part":{"type":"string","isRequired":true,"uniqueKey":"data.local_part","typeLabel":"string"},"domain":{"type":"string","isRequired":true,"uniqueKey":"data.domain","typeLabel":"string"},"is_managed":{"type":"boolean","isRequired":true,"uniqueKey":"data.is_managed","typeLabel":"boolean"},"managed_by":{"oneOf":[{"type":"string","isRequired":true,"uniqueKey":"data.managed_by.oneOf.0","typeLabel":"string"},{"type":"null","isRequired":true,"uniqueKey":"data.managed_by.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.managed_by","typeLabel":"string | null"},"quota_mb":{"type":"integer","isRequired":true,"uniqueKey":"data.quota_mb","typeLabel":"integer"},"used_bytes":{"type":"integer","isRequired":true,"uniqueKey":"data.used_bytes","typeLabel":"integer"},"spam":{"type":"object","properties":{"filter_enabled":{"type":"boolean","isRequired":true,"uniqueKey":"data.spam.filter_enabled","typeLabel":"boolean"},"reject_score":{"type":"number","isRequired":true,"uniqueKey":"data.spam.reject_score","typeLabel":"number"}},"required":["filter_enabled","reject_score"],"isRequired":true,"uniqueKey":"data.spam","typeLabel":"object"},"created_at":{"oneOf":[{"type":"string","isRequired":true,"uniqueKey":"data.created_at.oneOf.0","typeLabel":"string"},{"type":"null","isRequired":true,"uniqueKey":"data.created_at.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.created_at","typeLabel":"string | null"}},"required":["id","address","local_part","domain","is_managed","managed_by","quota_mb","used_bytes","spam","created_at"],"title":"EmailAccountResource","isRequired":true,"uniqueKey":"data","typeLabel":"EmailAccountResource · object"}},"required":["data"],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"data":{"id":123,"address":"\u003cstring>","local_part":"\u003cstring>","domain":"\u003cstring>","is_managed":true,"managed_by":"\u003cstring>","quota_mb":123,"used_bytes":123,"spam":{"filter_enabled":true,"reject_score":123},"created_at":"\u003cstring>"}}}},"exampleType":"generated"}},"exampleType":"generated"},"957143a5-53b1-4fc8-afb3-29c8e98637d9":{"description":"Unauthenticated","content":{"application/json":{"schema":{"type":"object","properties":{"message":{"type":"string","description":"Error overview.","isRequired":true,"uniqueKey":"message","typeLabel":"string"}},"required":["message"],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"message":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"},"4ce5eb9d-a00a-4508-ace1-4006b458d8ec":{"description":"An error","content":{"application/json":{"schema":{"type":"object","properties":{"message":{"type":"string","description":"Error overview.","isRequired":true,"uniqueKey":"message","typeLabel":"string"}},"required":["message"],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"message":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"},"d24763d0-6060-4621-8f3f-7e3caa0add23":{"description":"Validation error","content":{"application/json":{"schema":{"type":"object","properties":{"message":{"type":"string","description":"Errors overview.","isRequired":true,"uniqueKey":"message","typeLabel":"string"},"errors":{"type":"object","description":"A detailed description of each field that failed validation.","additionalProperties":{"type":"array","items":{"type":"string","uniqueKey":"errors.additionalProperties.items.[INDEX]","typeLabel":"string"},"uniqueKey":"errors.additionalProperties","typeLabel":"string[]"},"isRequired":true,"uniqueKey":"errors","typeLabel":"object"}},"required":["message","errors"],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"message":"\u003cstring>","errors":{}}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{"98ef57c6-2977-4708-a573-776cbecfaca7":{"sanctum":{"type":"http","description":"An API access token, sent as `Authorization: Bearer \u003ctoken>`. Its abilities decide which endpoints it may call.","scheme":"bearer","scopes":[],"schemeName":"sanctum"}}},"servers":{"a35ee87c-1c11-462d-9b9f-cde9f9a0da23":{"url":"https://hosting-panel.net/api/v1"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"http","description":"An API access token, sent as `Authorization: Bearer \u003ctoken>`. Its abilities decide which endpoints it may call.","scheme":"bearer","scopes":[],"schemeName":"sanctum"},"schema":{"title":"Bearer Auth","type":"string","isRequired":true,"description":"An API access token, sent as `Authorization: Bearer \u003ctoken>`. Its abilities decide which endpoints it may call.","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"sanctum","name":"Authorization"}],"title":"sanctum"}]},"originalFileLocation":"api-reference/openapi.json"},"subdomain":"perfgrid","siteName":"PerfGrid knowledge base","title":"Create Email Account - PerfGrid knowledge base","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{"en":{"href":"/api-reference/email-accounts/create-email-account","matchLevel":0},"da":{"href":"/da/domains/partner-panel/hvad-er-dk-partner-panelet","matchLevel":3}}},"originalFileLocation":"api-reference/email-accounts/create-email-account.mdx","locale":"en"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Requires the email.write token ability. domain_id is a domain from GET /domains, quota is the mailbox size in megabytes (100 to 100000). The password must be strong (a zxcvbn score of at least 3); it is stored hashed and never returned.\">\u003cmeta data-mint-head name=\"application-name\" content=\"PerfGrid knowledge base\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/svg+xml\" sizes=\"180x180\" href=\"https://perfgrid.photoncache.com/assets/images/favicon.svg?v=6\">\u003clink data-mint-head rel=\"icon\" type=\"image/svg+xml\" sizes=\"32x32\" href=\"https://perfgrid.photoncache.com/assets/images/favicon.svg?v=6\">\u003clink data-mint-head rel=\"icon\" type=\"image/svg+xml\" sizes=\"16x16\" href=\"https://perfgrid.photoncache.com/assets/images/favicon.svg?v=6\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/svg+xml\" href=\"https://perfgrid.photoncache.com/assets/images/favicon.svg?v=6\">\u003cmeta data-mint-head property=\"og:title\" content=\"Create Email Account - PerfGrid knowledge base\">\u003cmeta data-mint-head property=\"og:description\" content=\"Requires the email.write token ability. domain_id is a domain from GET /domains, quota is the mailbox size in megabytes (100 to 100000). The password must be strong (a zxcvbn score of at least 3); it is stored hashed and never returned.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"PerfGrid knowledge base\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://perfgrid.com/docs/api-reference/email-accounts/create-email-account\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://perfgrid.mintlify.site/docs/_mintlify/api/og/v2?division=Email+Accounts\u0026amp;title=Create+Email+Account\u0026amp;description=Requires+the+%60email.write%60+token+ability.%0A%0A%60domain_id%60+is+a+domain+from+%60GET+%2Fdomains%60%2C+%60quota%60+is+the+mailbox+size%0Ain+megabytes+%28100+to+100000%29.+The+password+m\u0026amp;theme=e098679f65963858a72aab54\u0026amp;signature=70b350ccb179ec6f8c619a1a1cdedfbf640849e3af36be407fac3a90d1c9a50e\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Create Email Account - PerfGrid knowledge base\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Requires the email.write token ability. domain_id is a domain from GET /domains, quota is the mailbox size in megabytes (100 to 100000). The password must be strong (a zxcvbn score of at least 3); it is stored hashed and never returned.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://perfgrid.mintlify.site/docs/_mintlify/api/og/v2?division=Email+Accounts\u0026amp;title=Create+Email+Account\u0026amp;description=Requires+the+%60email.write%60+token+ability.%0A%0A%60domain_id%60+is+a+domain+from+%60GET+%2Fdomains%60%2C+%60quota%60+is+the+mailbox+size%0Ain+megabytes+%28100+to+100000%29.+The+password+m\u0026amp;theme=e098679f65963858a72aab54\u0026amp;signature=70b350ccb179ec6f8c619a1a1cdedfbf640849e3af36be407fac3a90d1c9a50e\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"https://mintlify.s3.us-west-1.amazonaws.com/perfgrid/_generated/favicon/browserconfig.xml?v=3\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"PerfGrid knowledge base\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#2196f3\">\u003clink data-mint-head rel=\"canonical\" href=\"https://perfgrid.com/docs/api-reference/email-accounts/create-email-account\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/docs/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/docs/api-reference/email-accounts/create-email-account.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://perfgrid.com/#organization\",\"name\":\"PerfGrid knowledge base\",\"url\":\"https://perfgrid.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://perfgrid.photoncache.com/assets/images/logo.svg?v=6\"}},{\"@type\":\"WebSite\",\"@id\":\"https://perfgrid.com/docs#website\",\"name\":\"PerfGrid knowledge base\",\"url\":\"https://perfgrid.com/docs\",\"publisher\":{\"@id\":\"https://perfgrid.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://perfgrid.com/docs/api-reference/email-accounts/create-email-account#webpage\",\"url\":\"https://perfgrid.com/docs/api-reference/email-accounts/create-email-account\",\"name\":\"Create Email Account\",\"description\":\"Requires the email.write token ability. domain_id is a domain from GET /domains, quota is the mailbox size in megabytes (100 to 100000). The password must be strong (a zxcvbn score of at least 3); it is stored hashed and never returned.\",\"isPartOf\":{\"@id\":\"https://perfgrid.com/docs#website\"},\"breadcrumb\":{\"@id\":\"https://perfgrid.com/docs/api-reference/email-accounts/create-email-account#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://perfgrid.com/docs/api-reference/email-accounts/create-email-account#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Grid Hosting panel API\",\"item\":\"https://perfgrid.com/docs/api-reference/introduction\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Endpoints\",\"item\":\"https://perfgrid.com/docs/api-reference/account/get-account-details\"},{\"@type\":\"ListItem\",\"position\":3,\"name\":\"Email Accounts\",\"item\":\"https://perfgrid.com/docs/api-reference/email-accounts/list-email-accounts\"},{\"@type\":\"ListItem\",\"position\":4,\"name\":\"Create Email Account\",\"item\":\"https://perfgrid.com/docs/api-reference/email-accounts/create-email-account\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://perfgrid.com/docs/api-reference/email-accounts/create-email-account#apireference\",\"headline\":\"Create Email Account\",\"name\":\"Create Email Account\",\"description\":\"Requires the email.write token ability. domain_id is a domain from GET /domains, quota is the mailbox size in megabytes (100 to 100000). The password must be strong (a zxcvbn score of at least 3); it is stored hashed and never returned.\",\"url\":\"https://perfgrid.com/docs/api-reference/email-accounts/create-email-account\",\"mainEntityOfPage\":{\"@id\":\"https://perfgrid.com/docs/api-reference/email-accounts/create-email-account#webpage\"},\"publisher\":{\"@id\":\"https://perfgrid.com/#organization\"},\"isPartOf\":{\"@id\":\"https://perfgrid.com/docs#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"PerfGrid knowledge base\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"PerfGrid knowledge base","nav":{"global":{"anchors":[{"anchor":"PerfGrid website","icon":"globe","href":"https://perfgrid.com/"}]},"languages":[{"language":"en","tabs":[{"tab":"Documentation","pages":[{"title":"Documentation","href":""}]},{"tab":"API reference","groups":[{"group":"Console API","pages":[{"title":"Console API","sidebarTitle":"Introduction","href":"/api-reference/console/introduction"},{"group":"Endpoints","pages":[{"group":"Account","pages":[{"title":"Get the current login","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json get /me","href":"/api-reference/console/account/get-the-current-login"},{"title":"Get the billing account","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json get /account","href":"/api-reference/console/account/get-the-billing-account"},{"title":"Get notification settings","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json get /notifications","href":"/api-reference/console/account/get-notification-settings"},{"title":"Update notification settings","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json put /notifications","href":"/api-reference/console/account/update-notification-settings"}]},{"group":"Invoices","pages":[{"title":"List invoices","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json get /invoices","href":"/api-reference/console/invoices/list-invoices"},{"title":"Get an invoice","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json get /invoices/{invoice}","href":"/api-reference/console/invoices/get-an-invoice"},{"title":"Download an invoice PDF","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json get /invoices/{invoice}/pdf","href":"/api-reference/console/invoices/download-an-invoice-pdf"},{"title":"Pay an invoice with a saved card","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json post /invoices/{invoice}/payments","href":"/api-reference/console/invoices/pay-an-invoice-with-a-saved-card"},{"title":"Create a payment link","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json post /invoices/{invoice}/payment-link","href":"/api-reference/console/invoices/create-a-payment-link"},{"title":"Apply credit to an invoice","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json post /invoices/{invoice}/credit","href":"/api-reference/console/invoices/apply-credit-to-an-invoice"},{"title":"List saved cards","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json get /payment-methods","href":"/api-reference/console/invoices/list-saved-cards"},{"title":"List credit notes","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json get /credit-notes","href":"/api-reference/console/invoices/list-credit-notes"},{"title":"Get a credit note","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json get /credit-notes/{creditNote}","href":"/api-reference/console/invoices/get-a-credit-note"},{"title":"Download a credit note PDF","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json get /credit-notes/{creditNote}/pdf","href":"/api-reference/console/invoices/download-a-credit-note-pdf"},{"title":"Get the credit balance","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json get /credit","href":"/api-reference/console/invoices/get-the-credit-balance"},{"title":"List credit transactions","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json get /credit/transactions","href":"/api-reference/console/invoices/list-credit-transactions"},{"title":"Set automatic use of credit","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json put /credit/auto-apply","href":"/api-reference/console/invoices/set-automatic-use-of-credit"}]},{"group":"Services","pages":[{"title":"List services","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json get /services","href":"/api-reference/console/services/list-services"},{"title":"Get a service","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json get /services/{service}","href":"/api-reference/console/services/get-a-service"},{"title":"Get disk usage","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json get /services/{service}/usage","href":"/api-reference/console/services/get-disk-usage"},{"title":"Update disk usage alerts","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json put /services/{service}/usage-alerts","href":"/api-reference/console/services/update-disk-usage-alerts"},{"title":"Create a login link","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json post /services/{service}/login","href":"/api-reference/console/services/create-a-login-link"},{"title":"List change options","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json get /services/{service}/change-options","href":"/api-reference/console/services/list-change-options"},{"title":"Quote a change","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json post /services/{service}/changes/quote","href":"/api-reference/console/services/quote-a-change"},{"title":"Request a change","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json post /services/{service}/changes","href":"/api-reference/console/services/request-a-change"},{"title":"Withdraw a change","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json delete /services/{service}/changes/{change}","href":"/api-reference/console/services/withdraw-a-change"},{"title":"Cancel a service","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json post /services/{service}/cancellations","href":"/api-reference/console/services/cancel-a-service"},{"title":"Withdraw a cancellation","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json delete /services/{service}/cancellations/{cancellation}","href":"/api-reference/console/services/withdraw-a-cancellation"}]},{"group":"Domains","pages":[{"title":"List domains","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json get /domains","href":"/api-reference/console/domains/list-domains"},{"title":"Get a domain","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json get /domains/{domain}","href":"/api-reference/console/domains/get-a-domain"},{"title":"Update nameservers","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json put /domains/{domain}/nameservers","href":"/api-reference/console/domains/update-nameservers"},{"title":"Update DNSSEC records","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json put /domains/{domain}/dnssec","href":"/api-reference/console/domains/update-dnssec-records"},{"title":"Set the transfer lock","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json put /domains/{domain}/lock","href":"/api-reference/console/domains/set-the-transfer-lock"},{"title":"Set auto-renew","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json put /domains/{domain}/auto-renew","href":"/api-reference/console/domains/set-auto-renew"},{"title":"Set WHOIS privacy","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json put /domains/{domain}/privacy","href":"/api-reference/console/domains/set-whois-privacy"},{"title":"Change the registrant","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json put /domains/{domain}/registrant","href":"/api-reference/console/domains/change-the-registrant"},{"title":"Get the auth code","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json post /domains/{domain}/auth-code","href":"/api-reference/console/domains/get-the-auth-code"},{"title":"List domain contacts","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json get /domain-contacts","href":"/api-reference/console/domains/list-domain-contacts"},{"title":"Create a domain contact","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json post /domain-contacts","href":"/api-reference/console/domains/create-a-domain-contact"},{"title":"Get a domain contact","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json get /domain-contacts/{contact}","href":"/api-reference/console/domains/get-a-domain-contact"},{"title":"Delete a domain contact","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json delete /domain-contacts/{contact}","href":"/api-reference/console/domains/delete-a-domain-contact"},{"title":"Update a domain contact","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json patch /domain-contacts/{contact}","href":"/api-reference/console/domains/update-a-domain-contact"}]},{"group":"Support","pages":[{"title":"List ticket departments and priorities","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json get /support/options","href":"/api-reference/console/support/list-ticket-departments-and-priorities"},{"title":"List tickets","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json get /tickets","href":"/api-reference/console/support/list-tickets"},{"title":"Open a ticket","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json post /tickets","href":"/api-reference/console/support/open-a-ticket"},{"title":"Get a ticket","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json get /tickets/{ticket}","href":"/api-reference/console/support/get-a-ticket"},{"title":"Reply to a ticket","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json post /tickets/{ticket}/replies","href":"/api-reference/console/support/reply-to-a-ticket"},{"title":"Download a ticket attachment","deprecated":null,"version":null,"openapi":"/api-reference/console/openapi.json get /tickets/{ticket}/attachments/{attachment}","href":"/api-reference/console/support/download-a-ticket-attachment"}]}]}]},{"group":"Grid Hosting panel API","pages":[{"title":"Introduction","href":"/api-reference/introduction"},{"group":"Endpoints","pages":[{"group":"Account","pages":[{"title":"Get Account Details","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /account","href":"/api-reference/account/get-account-details"},{"title":"Get Account Usage","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /usage","href":"/api-reference/account/get-account-usage"}]},{"group":"Cron Jobs","pages":[{"title":"List Cron Jobs","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /cronjobs","href":"/api-reference/cron-jobs/list-cron-jobs"}]},{"group":"DNS","pages":[{"title":"Get DNS Zone","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /domains/{domain}/dns","href":"/api-reference/dns/get-dns-zone"},{"title":"Add DNS Record","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /domains/{domain}/dns/records","href":"/api-reference/dns/add-dns-record"},{"title":"Delete DNS Record","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json delete /domains/{domain}/dns/records","href":"/api-reference/dns/delete-dns-record"},{"title":"Update DNS Record","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json patch /domains/{domain}/dns/records","href":"/api-reference/dns/update-dns-record"}]},{"group":"Databases","pages":[{"title":"List Databases","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /databases","href":"/api-reference/databases/list-databases"}]},{"group":"Domains","pages":[{"title":"List Domains","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /domains","href":"/api-reference/domains/list-domains"}]},{"group":"Email Accounts","pages":[{"title":"List Email Accounts","description":"Requires the `email.read` token ability.","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /email-accounts","href":"/api-reference/email-accounts/list-email-accounts"},{"title":"Create Email Account","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /email-accounts","href":"/api-reference/email-accounts/create-email-account"},{"title":"Get Email Account","description":"Requires the `email.read` token ability.","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /email-accounts/{email}","href":"/api-reference/email-accounts/get-email-account"},{"title":"Delete Email Account","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json delete /email-accounts/{email}","href":"/api-reference/email-accounts/delete-email-account"},{"title":"Update Email Account","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json patch /email-accounts/{email}","href":"/api-reference/email-accounts/update-email-account"}]},{"group":"FTP Accounts","pages":[{"title":"List FTP Accounts","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /ftp-accounts","href":"/api-reference/ftp-accounts/list-ftp-accounts"}]},{"group":"Forwarders","pages":[{"title":"List Email Forwarders","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /forwarders","href":"/api-reference/forwarders/list-email-forwarders"}]},{"group":"Node.js Applications","pages":[{"title":"List Node.js Applications","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /nodejs-applications","href":"/api-reference/nodejs-applications/list-nodejs-applications"}]},{"group":"PHP Versions","pages":[{"title":"List PHP Versions","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /php-versions","href":"/api-reference/php-versions/list-php-versions"}]},{"group":"PSI Metrics","pages":[{"title":"List PSI Metrics","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /psi","href":"/api-reference/psi-metrics/list-psi-metrics"}]},{"group":"Photon Optimizer","pages":[{"title":"List Photon Optimizer Domains","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /photon-optimizer","href":"/api-reference/photon-optimizer/list-photon-optimizer-domains"}]},{"group":"Reseller","pages":[{"title":"List Managed Accounts","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /reseller/accounts","href":"/api-reference/reseller/list-managed-accounts"},{"title":"Get Managed Account","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /reseller/accounts/{account}","href":"/api-reference/reseller/get-managed-account"},{"title":"Get Managed DNS Zone","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /reseller/domains/{domain}/dns","href":"/api-reference/reseller/get-managed-dns-zone"},{"title":"Add Managed DNS Record","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /reseller/domains/{domain}/dns/records","href":"/api-reference/reseller/add-managed-dns-record"},{"title":"Delete Managed DNS Record","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json delete /reseller/domains/{domain}/dns/records","href":"/api-reference/reseller/delete-managed-dns-record"},{"title":"Update Managed DNS Record","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json patch /reseller/domains/{domain}/dns/records","href":"/api-reference/reseller/update-managed-dns-record"}]},{"group":"Statistics","pages":[{"title":"Get Account Traffic Stats","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /stats","href":"/api-reference/statistics/get-account-traffic-stats"},{"title":"Get Domain Traffic Stats","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /domains/{domain}/stats","href":"/api-reference/statistics/get-domain-traffic-stats"}]},{"group":"URL Schedules","pages":[{"title":"List URL Schedules","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /url-schedules","href":"/api-reference/url-schedules/list-url-schedules"}]},{"group":"Valkey","pages":[{"title":"Get Valkey Instance","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /valkey","href":"/api-reference/valkey/get-valkey-instance"}]}]}]}]}]},{"language":"da","pages":[{"title":"da","href":"/da/domains/partner-panel/hvad-er-dk-partner-panelet"}]}]},"basePath":"","title":"Create Email Account - PerfGrid knowledge base","buildId":"dpl_ATnXPMW25DMPUr9VBw6kL6MfBt6T","deploymentId":"dpl_ATnXPMW25DMPUr9VBw6kL6MfBt6T","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-CNqlzjVB.js","utils-BqFiXZ79.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-CnR4QBe6.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-BY2ZM1OO.js","snippetPresets-x-8ACO8V.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","ApiExamples-Ch-SJE05.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-CqqG_0NE.js","shallow-BXrZ2b0C.js","getApiPlaygroundDisplay-n7J_wkjq.js","CodeSnippet-CQsp4vyQ.js","CodeSnippets-BfuHqvZx.js","Page-CTxrMSpo.js","getPastedJson-BjrGIK1i.js","icon-7iLZnVOC.js","MethodPill-TBS1m84e.js","DuplicateIcon-BNMrV4Vs.js","createIcon-C5kCqeU2.js","DynamicMarkdown-Bq09mRwR.js","SectionHeading-G4Bflf5Q.js","axios-vUo_bRtp.js","Markdown-BTUds0aX.js","clsx-6wHzaN2_.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-BPypQKlo.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-o6bee4ro.js"]}